Star Wars Jedi Knight: Jedi Academy Buffer Overflow Vulnerability

Bugtraq ID: 12977
Class: Boundary Condition Error
CVE: CVE-2005-0984
Remote: Yes
Local: No
Published: Apr 02 2005 12:00AM
Updated: Jul 12 2009 11:56AM
Credit: Discovered by Luigi Auriemma <aluigi@..>.
Vulnerable: LucasArts Star Wars Jedi Knight: Jedi Academy 1.0.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus